Subject: [email-masked] mailing list reminder

From: [email-masked]
Date: Tue, 03 Nov 2015 17:42:05 -0700

You, or someone posing as you, has requested a password reminder for
your membership on the mailing list [email-masked].  You will
need this password in order to change your membership options (e.g. do
you want regular delivery or digest delivery), and having this
password makes it easier for you to unsubscribe from the mailing list.

You are subscribed with the address: [email-masked]

Your Tigers password is: izibceam

To make changes to your membership options, log in and visit your
options web page:

    http://autox.team.net/mailman/options/tigers/mharc%40autox.team.net

You can also make such changes via email by sending a message to:

    [email-masked]

with the text "help" in the subject or body.  The automatic reply will
contain more detailed instructions.

Questions or comments?  Please send them to the Tigers mailing list
administrator at [email-masked].